@font-face {
	font-family: "DM Serif Text";
	src: url("/_resources/font/DM-Serif-Text/DMSerifText-Regular.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "DM Serif Text Italic";
	src: url("/_resources/font/DM-Serif-Text/DMSerifText-Italic.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "Plus Jakarta Sans";
	src: url("/_resources/font/Plus-Jakarta-Sans/PlusJakartaSans-VariableFont_wght.ttf") format("truetype");
	font-display: swap;
}

@font-face {
	font-family: "Plus Jakarta Sans Italic";
	src: url("/_resources/font/Plus-Jakarta-Sans/PlusJakartaSans-Italic-VariableFont_wght.ttf") format("truetype");
	font-display: swap;
}

html {
	scroll-behavior: smooth;
	scroll-padding: 175px;
}

body {
	/* background-color: #f2f6f0; */
	/* font-family: "aktiv-grotesk", "Arial", "Helvetica Neue", "Helvetica", sans-serif; */
	font-family: "Plus Jakarta Sans";
	font-size: 17px;
	color: #333;
	text-align: left;
	line-height: 1.5em;
	margin: 0;
	overflow-x: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
}

main,
.container {
	width: 90%;
	max-width: 1280px;
	position: relative;
	margin: 0 auto;
}

.container.narrow {
	max-width: 850px;
	margin: 40px auto;
}

.modules > .container,
.container .container {
	width: 100%;
}

.flex-container {
	display: flex;
	gap: 50px;
}

.flex-container .col {
	width: 50%;
}

.flex-container .col.top {
	vertical-align: top;
}

.flex-container .col.bottom {
	font-size: 14px;
	font-style: italic;
	line-height: 1.4em;
	vertical-align: bottom;
}

.sr-only {
	position: fixed;
	top: -100px;
	left: 0;
}

header {
	width: 100%;
	background-color: white;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}

header .banner {
	background-color: #f2dbab;
	font-size: 14px;
	color: #16445c;
	text-align: center;
	padding: 7px 20px;
}

header .banner p {
	margin: 0;
}

header .banner .banner__text {
	padding: 0;
}

header > .container,
header .header__wrap,
header .navbar {
	display: flex;
	gap: 50px;
}

header .header__wrap {
	padding: 0 115px 0 0;
	margin-left: auto;
}

header .logo img {
	width: 175px;
	height: auto;
}

header .logo__fixed {
	display: none;
}

header .navbar__nav {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gap: 26px;
}

header .navbar__nav li {
	padding: 44px 0 26px 0;
}

header .navbar__nav li a {
	font-size: 15px;
	color: #16445c;
	text-decoration: none;
}

header .sub-menu {
	display: none;
}

header .header__info {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	gap: 10px;
}

header .header__info li {
	padding: 44px 0 26px 0;
}

header .navbar .btn {
	font-size: 15px;
	position: absolute;
	top: 40%;
	right: 0;
	transform: translateY(calc(-50% + 13px));
	-moz-transform: translateY(calc(-50% + 13px));
	-webkit-transform: translateY(calc(-50% + 13px));
}

header .header__search {
	display: none;
}

footer {
	background-color: #16445c;
}

footer .footer__main {
	padding: 50px;
}

footer .container {
	display: flex;
	gap: 50px;
}

footer .logo img {
	width: 175px;
	height: auto;
}

footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

footer .social {
	display: flex;
	gap: 10px;
}

footer .footer__navbar {
	width: 100%;
	display: flex;
	gap: 50px;
}

footer .footer__navbar ul {
	flex: 1;
}

footer .footer__navbar li {
	padding: 11px 0;
}

footer .footer__navbar li a {
	color: white;
	text-decoration: none;
}

footer .footer__navbar li:first-child a {
	font-weight: 500;
}

footer .footer__navbar-nav--yellow-link li a {
	font-weight: 500;
	color: #e3b03b;
}

footer .copyright {
	background-color: #0a2a3a;
	padding: 15px 0;
	font-size: 14px;
	color: #ddd;
	text-align: center;
}

footer .copyright .container {
	justify-content: center;
}

footer .copyright ul {
	display: flex;
}

footer .copyright ul li {
	padding: 0 15px;
}

footer .copyright ul li a {
	box-shadow: none !important;
	color: #ddd !important;
	text-decoration: none;
}

footer .copyright ul li {
	border-right: 1px solid #777;
}

footer .copyright ul li:last-child {
	border-right: none;
}

.logos {
	width: 90%;
	max-width: 500px;
	margin: 0 auto 10px auto;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.logos .col {
	width: 50%;
}

.logos .col-2 img {
	width: 175px;
	height: auto;
	margin-top: -44px;
}

.logos .col-small {
	width: 100%;
	max-width: 175px;
	margin-top: -20px;
}

.hero {
	border-radius: 30px;
	position: relative;
	margin-top: 140px;
	overflow: hidden;
	z-index: 1;
}

.hero.no-header {
	margin-top: 0 !important;
}

.hero picture,
.hero img {
	width: 130%;
	min-width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	object-fit: cover;
	transition: all 1.75s cubic-bezier(0.05, 0.1, 0.1, 1);
	-moz-transition: all 1.75s cubic-bezier(0.05, 0.1, 0.1, 1);
	-webkit-transition: all 1.75s cubic-bezier(0.05, 0.1, 0.1, 1);
	transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
}

.hero.active picture,
.hero.active img {
	width: 115%;
	height: auto;
}

.hero .container {
	width: 100%;
	max-width: 100%;
	padding: 60px 62px 47vh 62px;
	position: relative;
	z-index: 2;
}

.hero .container::before {
	background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.8) 25%, rgba(0, 0, 0, 0.6) 55%, rgba(0, 0, 0, 0.1) 100%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: "";
	z-index: 1;
}

.hero .hero__text {
	width: 56%;
	position: relative;
	z-index: 2;
}

.hero .hero__text p {
	font-size: 16px;
	color: white;
	line-height: 1.4em;
	text-shadow: 0 0.1em 0.1em rgba(0, 0, 0, 0.7);
}

/*
.hero h1,
.hero p,
.hero .btn {
	opacity: 0;
	transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-webkit-transition: all 0.4s ease-out;
	transform: translateX(-100px);
	-moz-transform: translateX(-100px);
	-webkit-transform: translateX(-100px);
}

.hero p {
	transition-delay: 0.15s;
	-moz-transition-delay: 0.15s;
	-webkit-transition-delay: 0.15s;
}

.hero .btn {
	display: inline-block;
	transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-webkit-transition-delay: 0.3s;
}

.hero.active h1,
.hero.active p,
.hero.active .btn {
	opacity: 1;
	transform: translateX(0);
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
}
*/

.landing-page-form {
	max-width: 475px;
	border-radius: 20px;
	background-color: white;
	box-shadow: rgba(0, 0, 0, 0.3) 0 12px 18px -6px;
	padding: 35px 35px 30px 35px;
	margin-top: -47vh;
	position: relative;
	z-index: 2;
}

.landing-page-form label {
	font-size: 15px;
}

.landing-page-form p {
	margin: 8px 0 12px 0;
}

.form-group {
	margin-bottom: 15px;
}

.form__row {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -11px;
}

@media (max-width: 990px) {
	.form__row {
		margin: 0;
		display: block;
	}
}

@media (min-width: 991px) {
	.form__col {
		width: 50%;
		padding: 0 11px;
	}
}

.form-group .jcf-select-text {
	display: none !important;
}

.form-group .jcf-hidden {
	width: 100% !important;
	height: auto !important;
	border-width: 1px !important;
	position: relative !important;
	left: 0 !important;
	appearance: auto !important;
}

.form-group ::picker(select) {
	appearance: auto !important;
}

form .btn {
	width: 100%;
	border: 1px solid #e3b03b !important;
	background-color: #e3b03b !important;
	font-weight: 600 !important;
	letter-spacing: 0.5px;
	color: black !important;
	padding: 9px 12px !important;
	margin-top: 5px;
}

.vertical-tabs {
	position: relative;
	margin: 20px 0 40px 0;
	z-index: 2;
}

.vertical-tabs__row {
	display: flex;
}

.vertical-tabs__list {
	border-radius: 10px 0 0 10px;
	list-style: none;
	padding: 20px 0;
	margin: 0;
	flex: 1;
}

.vertical-tabs__list li {
	border-radius: 10px 0 0 10px;
	overflow: hidden;
}

.vertical-tabs__list li a {
	background-color: transparent;
	font-size: 16px;
	color: #16445c;
	text-decoration: none;
	padding: 12px 16px;
	display: block;
	transition: background 0.15s ease-out;
	-moz-transition: background 0.15s ease-out;
	-webkit-transition: background 0.15s ease-out;
}

.vertical-tabs__list li a:hover {
	background-color: rgba(227, 176, 59, 0.5);
}

.vertical-tabs__list li a.active {
	font-weight: 700;
	color: black;
}

.vertical-tabs__list__active {
	width: 100%;
	height: 0;
	border-radius: 10px 0 0 10px;
	background-color: #e3b03b;
	position: absolute;
	left: 0;
	z-index: 1;
	pointer-events: none;
	transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}

.vertical-tabs__content {
	border: 1px solid #e3b03b;
	border-radius: 10px;
	background-color: rgba(227, 176, 59, 0.05);
	font-size: 16px;
	padding: 30px;
	flex: 3;
}

.vertical-tabs__content h3:first-child {
	margin-top: 0 !important;
}

.vertical-tabs__content-item {
	display: none;
}

.vertical-tabs__content-item.active {
	display: block;
}

.accordion {
	margin-bottom: 40px;
}

.accordion__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.accordion__list > li {
	border-left: 5px solid #e3b03b;
	border-radius: 0 10px 10px 0;
	background-color: rgba(227, 176, 59, 0.05);
	font-size: 16px;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}

.accordion__list > li > a {
	background-color: #16445c;
	font-weight: 700;
	font-size: 19px;
	color: white;
	text-decoration: none;
	padding: 18px;
	display: block;
	transition: background 0.15s ease-out;
	-moz-transition: background 0.15s ease-out;
	-webkit-transition: background 0.15s ease-out;
}

.accordion__list > li.active > a {
	background-color: rgba(227, 176, 59, 0.35);
	color: black;
}

.accordion__list-slide {
	padding: 0 18px;
}

.accordion__list li::after {
	font-size: 14px;
	color: white;
	content: "\25b6";
	position: absolute;
	top: 17px;
	right: 15px;
	transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}

.accordion__list li.active::after {
	color: black;
	transform: rotateZ(90deg);
	-moz-transform: rotateZ(90deg);
	-webkit-transform: rotateZ(90deg);
}

.content {
	margin: 40px auto;
}

.video-container {
	border-radius: 30px;
	overflow: hidden;
}

.two-columns__row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
}

.two-blocks .two-blocks__row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 50px;
	align-items: center;
}

.two-blocks__img img {
	border-radius: 30px;
	position: relative;
	z-index: 2;
}

.two-blocks__text {
	border: 1px solid #e3b03b;
	border-left: none;
	border-radius: 0 20px 20px 0;
	background-color: rgba(227, 176, 59, 0.1);
	padding: 30px 30px 25px 55px;
	position: relative;
	margin-left: -75px;
	z-index: 1;
}

.two-blocks__text h3:first-child {
	margin-top: 0 !important;
}

.two-blocks .btn {
	border-radius: 40px;
	background-color: #e3b03b;
	color: black;
	padding: 13px 20px;
	display: inline-block;
}

.deadline {
	border: 1px solid #e3b03b;
	border-radius: 20px;
	background-color: rgba(227, 176, 59, 0.1);
	padding: 30px 35px;
}

.deadline__row {
	display: flex;
	gap: 40px;
	align-items: center;
}

.deadline__img {
	flex: 1;
}

.deadline__text {
	flex: 3;
}

.deadline__text h3 {
	margin-top: 0 !important;
}

.btn {
	border-radius: 40px;
	font-weight: 700;
	font-size: 14px !important;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}

.btn--yellow {
	background-color: #e3b03b;
	color: black;
}

.btn--sm {
	padding: 13px 20px;
}

.btn--xl {
	font-size: 20px;
	font-weight: 500;
	padding: 16px 32px;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
	/* font-family: "freight-text-pro", "Arial", "Helvetica Neue", "Helvetica", sans-serif; */
	font-weight: 700;
	letter-spacing: -0.5px;
	margin: 0 0 0.5em;
	color: #333;
}

h1 {
	font-family: "DM Serif Text";
	font-size: 72px;
	font-weight: 500;
	color: white;
	line-height: 0.9em;
	margin-bottom: 10px;
}

h2 {
	font-family: "DM Serif Text";
	font-size: 50px;
	line-height: 1.3em;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

h2::after {
	width: 55px;
	height: 3px;
	background-color: #e3b03b;
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
}

h3 {
	font-family: "Plus Jakarta Sans";
	font-weight: 800;
	font-size: 34px;
	line-height: 1.3em;
	position: relative;
	padding-bottom: 10px;
	margin: 60px 0 20px 0 !important;
}

h3::after {
	width: 55px;
	height: 2px;
	background-color: #e3b03b;
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
}

img {
	max-width: 100%;
}

p a:not(.btn),
ul:not([class]) > li > a {
	box-shadow: #e3b03b 0 1px;
	font-weight: 700 !important;
	color: #16445c !important;
	text-decoration: none !important;
}

p a:not(.btn):hover,
ul:not([class]) > li > a:hover {
	box-shadow: #16445c 0 1px 1px;
}

@media (min-width: 991px) {
	.flex-container .col.bottom {
		padding-top: 20px;
	}
}

@media (max-width: 767px) {
	body {
		margin: 0;
	}
	
	header .header__wrap {
		padding: 0 60px 0 0;
	}
	
	header .header__info li {
		padding: 38px 0 12px 0;
	}
	
	header .header__info li img {
		height: auto;
	}
	
	header .navbar {
		background-color: #f2dbab;
		padding: 15px 0 40px 0;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		opacity: 0;
		display: block;
		visibility: hidden;
		transition: all 0.15s ease-out;
		-moz-transition: all 0.15s ease-out;
		-webkit-transition: all 0.15s ease-out;
	}
	
	header .navbar.active {
		opacity: 1;
		visibility: visible;
	}
	
	header .navbar__nav {
		display: block;
	}
	
	header .navbar__nav li {
		padding: 10px 24px;
	}
	
	header .navbar .btn {
		position: relative;
		top: 15px;
		left: 5px;
	}
	
	header .nav-opener {
		width: 34px;
		height: 34px;
		text-indent: -9999px;
		position: absolute;
		top: 58%;
		right: 5px;
		overflow: hidden;
		z-index: 999;
		transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
	}
	
	header .nav-opener::before,
	header .nav-opener::after,
	header .nav-opener .sr-only {
		height: 2px;
		border-radius: 9px;
		background-color: black;
		position: absolute;
		left: 20%;
		right: 20%;
		transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-webkit-transition: all 0.2s linear;
		content: "";
	}
	
	header .nav-opener::before {
		top: 10px;
	}
	
	header .nav-opener::after {
		top: 22px;
	}
	
	header .nav-opener .sr-only {
		border: none;
		top: 16px;
	}
	
	header .nav-opener.active::before {
		top: 17px;
		transform: rotateZ(-45deg);
		-moz-transform: rotateZ(-45deg);
		-webkit-transform: rotateZ(-45deg);
	}
	
	header .nav-opener.active::after {
		top: 17px;
		transform: rotateZ(45deg);
		-moz-transform: rotateZ(45deg);
		-webkit-transform: rotateZ(45deg);
	}
	
	header .nav-opener.active .sr-only {
		width: 0;
	}
	
	main {
		width: 100%;
	}
	
	footer * {
		text-align: center;
	}
	
	footer .footer__main {
		padding: 30px 20px;
	}
	
	footer .footer__navbar-nav li {
		padding: 4px 0;
	}
	
	footer .container,
	footer .footer__navbar,
	footer .copyright ul {
		display: block;
	}
	
	.logos {
		max-width: 90%;
	}

	.logos .col-1 {
		width: 60%;
	}
	
	.logos .col-2 {
		width: 40%;
	}
	
	.logos .col-2 img {
		width: 100%;
		margin-top: -25px;
	}
	
	.hero {
		border-radius: 10px;
	}
	
	.hero .container {
		padding: 40px 20px 450px 20px;
	}
	
	body,
	.hero .hero__text p {
		font-size: 15px;
	}
	
	.hero .hero__text {
		width: 90%;
		text-align: center;
	}
	
	.hero picture,
	.hero img {
		width: auto;
		height: 130%;
	}
	
	.hero.active picture,
	.hero.active img {
		width: auto;
		height: 115%;
	}
	
	.landing-page-form {
		padding: 30px 20px 10px 20px;
		margin-top: -450px;
	}
	
	.flex-container {
		display: block;
	}
	
	.flex-container .col {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.two-columns__row {
		grid-template-columns: 1fr;
		gap: 0;
	}
	
	.two-columns__col p:first-child {
		margin-top: 0;
	}
	
	.two-blocks .two-blocks__row {
		display: block;
		gap: 0;
	}
	
	.two-blocks__img img {
		border-radius: 15px;
	}
	
	.two-blocks__text {
		border-left: 1px solid #e3b03b;
		border-radius: 0 0 15px 15px;
		padding: 60px 20px 20px 20px;
		margin-top: -40px;
		margin-left: 0;
	}
	
	.vertical-tabs__row {
		display: block;
	}
	
	.vertical-tabs__list li,
	.vertical-tabs__list__active {
		border-radius: 10px;
	}
	
	.vertical-tabs__list li a {
		padding: 10px 13px;
	}
	
	.accordion__list > li > a {
		font-size: 17px;
		padding-right: 30px;
	}
	
	.deadline {
		padding: 20px 25px;
	}
	
	.video-container {
		border-radius: 15px;
	}
	
	h1 {
		font-size: 50px;
	}

	h2 {
		font-size: 36px;
	}

	h3 {
		font-size: 26px;
	}
}
